@charset "UTF-8";
/* CSS Document */

#mymodalContent .modal-header{background:none;border:none}
#mymodalContent #modal-title{display:none;}
#mymodalContent .modal-content{background:url(http://media.apptio.com/apptiodotcom/images/Apptio_Blog-email-signup_modal.jpg) no-repeat;height:450px !important;border-radius:5px;padding:10px;padding-top:20px;border:1px solid #ff661c}
#mymodalContent .lpeRegForm{padding-top:210px;margin-left:50px}
#mymodalContent #mktFrmSubmit{margin-left:100px;border-radius:10px;background:#ff661c;padding:20px;color:white;width:200px}
#mymodalContent #FirstName {margin-left:50px;border: 1px solid #a6a3aa; 
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #848484;
    outline:0; 
    height:40px; 
    width: 255px; 
    padding-left:20px; 
    padding-right:20px;
	margin-bottom:-13px;
  }
 #mymodalContent #LastName{margin-left:50px;border: 1px solid #a6a3aa;
    border: 1px solid #848484;
    outline:0; 
    height:40px; 
    width: 255px; 
    padding-left:20px; 
    padding-right:20px;
	margin-bottom:-13px;
  }
  #mymodalContent #Email{margin-left:50px;border-left: 1px solid #a6a3aa;;border-right: 1px solid #a6a3aa;;border-bottom: 1px solid #a6a3aa;   
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #848484;
    outline:0; 
    height:40px; 
    width: 255px; 
    padding-left:20px; 
    padding-right:20px;
  }
  /*.webform-client-form{display:none;}*/
  #mymodalContent .ajax-processed {margin-left:220px;}